﻿.career__banner .rank-math-breadcrumb{
    padding: 0;
    color: #fff;
}

.nav-benifits__course .item.active {
    background: #BCDD99;
    border: 1px solid #000000;
    color: #000000;
}

.nav-benifits__course .item.active::after {
    background: #BCDD99;
    border-right-color: #000000;
    border-bottom-color: #000000;
}

.nav-benifits__course .item {
    padding-top: 4px;
    padding-bottom: 5px;
}


#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item.active,
#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item.active::after,
#benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item.active,
#benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item.active::after {
    background: #FFE68E;
}

#benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(4) {
    top: 100px;
    right: 20px;
}

#benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(2) {
    top: 200px;
    left: 0px;
}

#benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(5) {
    bottom: unset;
    left: 25px;
    top: 295px;
}

@media screen and (max-width: 992px) {
    #benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(3) {
        right: 0;
    }

    #benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(2) {
        top: 120px;
        left: -20px;
    }

    #benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(4) {
        top: 90px;
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(5) {
        left: -15px;
        top: 175px;
    }

    #benifits__course_khoa-hoc-ielts-1-kem-1 .nav-benifits__course .item:nth-child(6) {
        right: -20px;
        top: 190px;
    }
}

#benifits__course_khoa-hoc-ielts-general .row.items-center {
    align-items: unset;
}


#benifits__course_khoa-hoc-ielts-general .wrap-image {
    margin-top: 100px;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item.active,
#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item.active::after {
    background-color: #FFB4AA;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(1) {
    top: -30px;
    left: 115px;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(2) {
    top: 30px;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(3) {
    top: 85px;
    right: 45px;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(4) {
    top: 170px;
    left: -30px;
    right: unset;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(5) {
    top: 225px;
    right: 81px;
    left: unset;
    bottom: unset;
}

#benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(6) {
    top: 250px;
    right: unset;
    left: -10px;
    bottom: unset;
}

@media screen and (max-width: 992px) {
    #benifits__course_khoa-hoc-ielts-general .wrap-image {
        margin-top: 0;
        margin-left: auto;
    }

    #benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(1) {
        top: -20px;
        left: 65px;
    }

    #benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(3) {
        top: 45px;
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(4) {
        top: 110px;
        left: -20px;
    }

    #benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(5) {
        top: 155px;
        right: 0px;
    }

    #benifits__course_khoa-hoc-ielts-general .nav-benifits__course .item:nth-child(6) {
        top: 190px;
    }
}

#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(3) {
    right: 0;
}

#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(2) {
    top: 55px;
    left: -20px;
}

#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(4) {
    top: 110px;
    right: 25px;
}

#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(5) {
    top: 225px;
    left: 25px;
    bottom: unset;
}

#benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(6) {
    bottom: unset;
    right: 0;
    top: 200px;
}

@media screen and (max-width: 992px) {
    #benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(3) {
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(2) {
        top: 40px;
    }

    #benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(4) {
        top: 100px;
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(5) {
        left: 10px;
        top: 140px;
    }

    #benifits__course_khoa-hoc-ielts-youth .nav-benifits__course .item:nth-child(6) {
        right: -10px;
        top: 150px;
    }
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(1) {
    top: -20px;
    left: 135px;
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(3) {
    top: 8px;
    right: 10px;
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(2) {
    top: 35px;
    left: 40px;
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(4) {
    top: 200px;
    right: 20px;
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(5) {
    bottom: unset;
    left: 15px;
    top: 270px;
}

#benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(6) {
    bottom: unset;
    right: -10px;
    top: 250px;
}

@media screen and (max-width: 992px) {
    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(1) {
        left: 75px;
    }

    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(2) {
        top: 25px;
        left: 10px;
    }

    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(3) {
        top: -4px;
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(4) {
        top: 90px;
        right: -10px;
    }

    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(5) {
        left: -15px;
        top: 170px;
    }

    #benifits__course_khoa-hoc-ielts-online .nav-benifits__course .item:nth-child(6) {
        top: 135px;
    }
}

#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item.active,
#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item.active::after {
    background: #FFE8D8;
}

#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(3) {
    top: -5px;
    right: 66px;
}

#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(2) {
    top: 115px;
    left: -40px;
}

#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(4) {
    top: 150px;
    right: 20px;
}

#benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(6) {
    bottom: unset;
    right: -10px;
    top: 260px;
}

@media screen and (max-width: 992px) {
    #benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(2) {
        top: 75px;
        left: -20px;
    }

    #benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(3) {
        right: -10px;
    }

    #benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(4) {
        top: 70px;
        right: 0px;
    }

    #benifits__course_khoa-hoc-ielts-writing .nav-benifits__course .item:nth-child(6) {
        right: -20px;
        top: 150px;
    }
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(1) {
    top: 0px;
    left: 15px;
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(3) {
    top: -15px;
    right: 6px;
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(2) {
    top: 85px;
    left: 20px;
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(4) {
    top: 70px;
    right: -10px;
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(5) {
    bottom: unset;
    left: 45px;
    top: 194px;
}

#benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(6) {
    bottom: unset;
    right: 10px;
    top: 130px;
}

@media screen and (max-width: 992px){
    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(1) {
        top: -10px;
        left: -15px;
    }

    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(2) {
        top: 55px;
        left: -20px;
    }

    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(3) {
        top: -25px;
        right: -14px;
    }

    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(4) {
        top: 30px;
        right: -20px;
    }

    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(5){
        left: 25px;
    }

    #benifits__course_khoa-hoc-ielts-speaking .nav-benifits__course .item:nth-child(6) {
        bottom: unset;
        right: -20px;
        top: 80px;
    }
}

.tabFeaturedTeacher .tab-nav-item{
    color: #000;
    font-weight: 600;
    font-size: 18px;
}

.tabFeaturedTeacher .tab-nav-item + .tab-nav-item {
    margin-top: 16px;
}

.tabFeaturedTeacher .tab-nav-item .inner{
    flex-wrap: nowrap;
    transition: .2s all ease-in-out;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    padding: 16px 24px;
}

.tabFeaturedTeacher .tab-nav-item.tab-nav-item-active .inner{
    background: #DFF2FC;
}

.tabFeaturedTeacher .tab-nav .title{
    margin-left: 12px;
}

.tabFeaturedTeacher .tab-nav .icon{
    flex-shrink: 0;
    width: 24px;
    height: 24px;
}

@media screen and (min-width: 992px){

    .tabFeaturedTeacher .tab-nav{
        padding-right: 70px;
    }
}

.tabFeaturedTeacher .tab-body .image{
    margin-bottom: 8px;
}

.tabFeaturedTeacher .tab-body .title{
    margin-bottom: 4px;
    font-weight: 700;
    font-size: 24px;
}

.tabFeaturedTeacher .tab-body .content{
    text-align: justify;
}

.tabFeaturedTeacher .tab-item+ .tab-item{
    margin-top: 30px;
}

@media screen and (max-width: 767px){
    .tabFeaturedTeacher .tab-body .title,
    .tabFeaturedTeacher .tab-nav-item{
        font-size: 18px;
    }
}

#banner-teacher .wp-block-separator{
    margin-top: 30px;
    margin-bottom: 14px;
}

.video-wrapper{
    position: relative;
    cursor: pointer;
}

.video-wrapper::after{
    content: '';
    display: block;
/*     background: url('../../images/teacher/btn-play.png') center no-repeat; */
	background:url('/wp-content/uploads/2025/09/btn-play-video.png') center no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 82px;
    height: 82px;
    z-index: 20;
    pointer-events: none;
}

#phuong-cham > .gb-inside-container{
    position: relative;
}

#phuong-cham > .gb-inside-container::after{
    content: '';
    display: block;
    position: absolute;
    bottom: 60px;
    right: 80px;
    background: url('../../images/teacher/phuong-cham-after.png') center no-repeat;
    background-size: contain;
    width: 106.72px;
    height: 42.27px;
}

.teacher,
.teacher .inside-article,
.teacher .teacher-card{
    height: 100%;
}

.teacher .teacher-card{
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    padding: 20px;
    cursor: pointer;
    transition: .2s all ease-in-out;
}

.teacher .teacher-card:hover{
    background: #DFF2FC;
}

.teacher .teacher-avatar{
    margin: auto;
    width: 190px;
    height: 190px;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
}

@media screen and (max-width: 768px){
    .teacher .teacher-avatar{
        width: 140px;
        height: 140px;
    }
	 .pulsing-heart::before {
             width: 40px;
             height: 40px;
             left: 10px;
             top: 3px;
     }
}

.teacher .teacher-content {
    margin-top: 15px;
}

.teacher .teacher-name {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 6px;
}

.teacher__ielts{
/*     height: 51px; */
	height: fit-content;
    margin-bottom: 10px;
}

.teacher__ielts .point{
    font-weight: 700;
    font-size: 42px;
    line-height: 51px;
    color: #D33434;
}

.teacher__ielts .txt{
    margin-left: 5px;
    line-height: 20px;
}

.teacher .inside-article{
    background-color: transparent !important;
}

.related_teacher .swiper .inside-article{
    padding: 10px;
}

@media screen and (max-width: 767px){

    .teacher__ielts .point{
        font-size: 38px;
    }

    .teacher .teacher-name {
        font-size: 16px;
        margin-bottom: 0;
    }
}

.teacher .view_profile{
    margin-top: 18px;
}

.teacher .view_profile a{
    padding: 4px 12px;
    border: 0.5px solid #000000;
    border-radius: 12px;
    transition: .2s all ease-in-out;
    color: #000;
}

.teacher .view_profile .icon{
    margin-right: 4px;
}

.teacher .view_profile a:hover{
    color: #fff;
    background-color: var(--main);
    border-color: var(--main);
}

.collapse-head-title{
    padding-right: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    border-bottom: 1px solid #C1C1C1;
}

.collapse-head-link{
    margin-top: 24px;
    flex-shrink: 0;
    width: max-content;
}

.collapse-head-link a{
    outline: none;
    background: #D33434 !important;
    color: #fff !important;
    padding: 6px 12px;
}

@media screen and (min-width: 768px) and (max-width: 1199px){

    .item:nth-child(3n - 1) .teacher-collapse,
    .item:nth-child(3n) .teacher-collapse{
        left: unset;
        right: 0;
    }
    
    .item:nth-child(3n - 1) .teacher-collapse .icon,
    .item:nth-child(3n) .teacher-collapse .icon{
        left: unset;
        right: 12px;
    }

}

@media screen and (min-width: 992px){
    .teacher-collapse:hover,
    .teacher>.inside-article.relative:hover + .teacher-collapse{
        opacity: 1;
        pointer-events: auto;
    } 
    
    .teacher-collapse{
        transition: .2s all cubic-bezier(0.075, 0.82, 0.165, 1);
        opacity: 0;
        pointer-events: none;
        padding-top: 20px;
        top: 100%;
        left: 0;
        min-width: 500px;
    }
    
    .inside-collapse{
        padding: 20px 25px;
        background-color: #fff;
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
        border-radius: 12px;
    }
    
    .teacher-collapse .icon{
        margin-right: 10px;
        bottom: calc(100% - 5px);
        left: 12px;
    }

    .collapse-head-link{
        margin-top: 0;
        margin-left: auto;
    }
}

@media screen and (min-width: 1200px){
    .item:nth-child(4n - 1) .teacher-collapse,
    .item:nth-child(4n) .teacher-collapse{
        left: unset;
        right: 0;
    }
    
    .item:nth-child(4n - 1) .teacher-collapse .icon,
    .item:nth-child(4n) .teacher-collapse .icon{
        left: unset;
        right: 12px;
    }
}

.teacher_box_avatar{
    justify-content: end;
}

.teacher_box_avatar .icon{
    margin-top: 18px;
    margin-right: -48px;
}

.teacher_box_avatar .icon svg{
    max-width: 100%;
    height: auto;
}

.teacher_box_avatar img{
    border: 6px solid #fff;
    border-radius: 10px;
    display: block;
}

.teacher__avatar_full img{
    width: 259px;
    height: 388px;
    overflow: hidden;
    object-fit: cover;
}

.teacher__boxs_avatar{
    margin-left: -25px;
    position: relative;
    z-index: 20;
}

.teacher__boxs_avatar img{
    width: 192px;
    height: 121px;
    object-fit: cover;
}

.teacher__boxs_avatar .img+.img{
    margin-top: 12px;
}

.pulsing-heart {
    position: relative;
    padding-left: 50px;
    align-content white-space: nowrap;
}

.pulsing-heart::before {
    content: "";
    position: absolute;
    left: 0;
    display: inline-block;
    background: url(/wp-content/uploads/2023/08/vt-heart.webp) no-repeat;
    background-size: contain;
    height: 30px;
    width: 32px;
}

.pulsing-heart::before {
    width: 58px;
    height: 48px;
    left: 10px;
}

.pulsing-heart::before {
    -webkit-animation: pulsing 1s infinite;
    animation: pulsing 1s infinite;
}

@-webkit-keyframes pulsing {
        0% {
            transform: scale(1)
        }

        50% {
            transform: scale(.9)
        }

        100% {
            transform: scale(1)
        }
    }

    @keyframes pulsing {
        0% {
            transform: scale(1)
        }

        50% {
            transform: scale(.9)
        }

        100% {
            transform: scale(1)
        }
    }
